Subject: bug#8768: 24.0.50; wrong number of arguments for `dired-mark-unmarked-files'

From: "Drew Adams" <[email-masked]>
Date: Mon, 30 May 2011 20:55:18 -0700

> emacs -Q
>  
> In Dired, M-x dired-mark-unmarked-files gives a wrong number of args
> error.  The `interactive' spec does not provide the REGEXP arg.

Let me add to this: The UNFLAG-P argument does nothing, AFAICT.  If a matching
file name is flagged for deletion (marked `D') then providing a non-nil UNFLAG-P
arg does nothing.  Likewise if it is marked with a different mark (e.g. `*').